<?php
$z[0]=Array("field","藏羚羊,藏羚羊介绍,改则县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏羚羊藏羚羊藏名“最”，又被称为“独角兽”。是藏北高原特产大型兽类，它们全身棕毛，腹下、胸和四肢内侧为白色，雄性头部有呈竹节状的竖角。最使人们感兴趣的是它们的“纪律性”，无论在任何情况下转移或奔跑，总是成年羊在前，青壮年羊殿后，顺次而行，从",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","藏羚羊_改则县特产藏羚羊",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　藏羚羊\n</p><p>　　藏羚羊藏名“最”，又被称为“独角兽”。是藏北高原特产大型兽类，它们全身棕毛，腹下、胸和四肢内侧为白色，雄性头部有呈竹节状的竖角。最使人们感兴趣的是它们的“纪律性”，无论在任何情况下转移或奔跑，总是成年羊在前，青壮年羊殿后，顺次而行，从不错乱。休息时，它们大都用蹄在地面刨个坑，卧身坑内。雄羊长长的双角露在坑外，远处望去像是地面长出的许多小树。",546,945);
$z[6][4]['name']="body";
$z[7]=Array("field","",947,986);
$z[7][4]['name']="litpic";

?>